table {
    background: #fff;
    border-collapse: none;
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
    font-size: 11px;
    line-height: 9px;
    margin: 0px;
    text-align: left;
    width: 100%;
}   
th {
    background: #FEEFB3;
    border: 1px solid #ccc;
    color: #444;
	font-weight: bold;
    padding: 7px 5px;
    position: relative;
}

td {
   
    border: 1px solid #e8e8e8;
    padding: 7px 5px;
    position: relative;
    transition: all 300ms;

}
  
tr {
    background: #fff;  
	 border-bottom: 1px solid #e8e8e8;
}

tbody:hover tr:hover td {
    color: #444;
	font-weight:bold;
    text-shadow: 0px 0px 0 #fff;
	background: #efffe0;
	cursor:pointer;
}
tr.selected  {
    color: #444;
	font-weight:bold;
    text-shadow: 0px 0px 0 #fff;
	background: #FEEFB3;
	cursor:pointer;
}
tbody:hover tr:hover td a:hover {
	color: #f5f5f5;
	background: inherit;	
}